name: base
url: https://gitlab.com/clean-and-itasks/base/base
type: Miscellaneous
maintainer: Camil Staps
contact_email: clean@camilstaps.nl
description: The Clean base, a metapackage for the compiler, code generator, run time system, and standard libraries.
license: BSD-2-Clause
version: 3.0.0
dependencies:
  base-clm: ^1.1.4
  base-code-generator: ^2.2
  base-compiler: ^4.0
  base-lib: ^2.0
  base-rts: ^3.0
  base-stdenv: ^2.1
package:
  extra_files:
    - README.md
rules:
  windows:
    extra_dependencies:
      base-linker: ^1.0
